Bug 190953 - IPv6 ready-logo P2: ND test46 Part B: Receiving NA with S=0, O=1, and TLLA
IPv6 ready-logo P2: ND test46 Part B: Receiving NA with S=0, O=1, and TLLA
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.0
All Linux
high Severity high
: ---
: ---
Assigned To: Thomas Graf
Brian Brock
http://people.redhat.com/sghosh/RHEL4...
: FutureFeature
Depends On:
Blocks: 189869
  Show dependency treegraph
 
Reported: 2006-05-06 23:08 EDT by Subhendu Ghosh
Modified: 2016-10-04 00:27 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-07 08:08:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Subhendu Ghosh 2006-05-06 23:08:02 EDT
RHEL4U3 kernel fails IPv6 Ready-Logo Neighbor Discovery TEST 46:

- Verify that NUT doesn't update entry's reachablity state
- Verify that NUT transmits valid NSs in INCOMPLETE state
Comment 1 Daniel Riek 2006-08-07 08:03:17 EDT
Customer is moving to RHEL5, therefor withdrawing this request.
Comment 2 RHEL Product and Program Management 2006-08-07 08:08:29 EDT
Product Management has reviewed and declined this request.  You may appeal this decision by reopening this request.

Note You need to log in before you can comment on or make changes to this bug.